> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Balance



## OpenAPI

````yaml /api-reference/openapi.json get /v1/billing/balance
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/billing/balance:
    get:
      tags:
        - Billing
      summary: Balance
      operationId: apps_ledger_api_balance
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BalanceOut'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    BalanceOut:
      properties:
        available:
          title: Available
          type: number
        balance:
          title: Balance
          type: number
        held:
          title: Held
          type: number
      required:
        - balance
        - held
        - available
      title: BalanceOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.